/*
Theme Name: Twenty Twelve Child
Description: Child theme for Twenty Twelve theme
Author: Cat Stam - catstam.com.au
Template: twentytwelve
*/

/* This import line loads the stylesheet from the parent theme */
@import url("../twentytwelve/style.css");


/* Heading styling */
h1.site-title {
	text-align:center;
}

.site-header h1 {
	font-family:grafolita-script, serif;
	font-weight: 700;
	font-size: -webkit-xxx-large;
}
.site-header h1 a:hover {
	color: #EBD521;
}
.site-header h1 a {
	color: #232674;
}
h2.site-description {
	text-align:center;
	color: #3035A1;
}

h1.entry-title{
	font-family:grafolita-script, serif;
	font-weight: 400;
	font-size: xx-large;
	color: #232674;
}

h2 {
	font-family:grafolita-script, serif;
	font-weight: 400;
	font-size: xxx-large;
	color: #232674;
}

/* navigation changes */
.main-navigation {
	position: relative;
}
.main-navigation div {
	display: inline-block;
	margin: 0 auto;
	margin-right: 0px;
}
.main-navigation li {
	font-family:serif;
	font-weight: 400;
	font-size: large;
}
.main-navigation li a:hover, .main-navigation li a:focus {
	color: #EBD521;
}
.main-navigation li a, .main-navigation li a {
	color: #232674;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #232674;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
border: 0 !important;
}

/* form heading */
.form-title {
	display: none;
}
.ccf-form-wrapper .field label {
	color: #232674;
}
.contact-me-message {
	text-align: center;
	font-family:grafolita-script, serif;
	font-weight: 400;
	font-size: large;
	color: #232674;
}

.contact-me-message a, .contact-me-message a:visited {
	text-decoration: none;
	color: #232674;
	
}
.contact-me-message a:hover {
	text-decoration: none;
	color: #EBD521;
}

/* remove weird space where comments section was removed */
.site-content article {
	border-bottom: 0px;
	margin-bottom: 0px;
	margin-bottom: 0.0rem;
	padding-bottom: 0px;
	padding-bottom: 0.0rem;
}

.entry-content a:visited,
.comment-content a:visited {
	color: #232674;
}
.entry-content a:hover,
.comment-content a:hover {
	color: #EBD521;
}